client can't connect to 4.1 server
Posted by: supun edirisinghe
Date: March 11, 2005 07:30PM

I was using mm.mysql 2.0.4 to connect. When we upgraded our db servers to mysql 4.1, all my java based clients stopped working.

I was able to connect when I changed my mysql driver to JConnector 3.1.7. But some of my java code stopped working. I started getting exceptions like "Operation not allowed after ResultSet closed" using the new driver where it didn't occur before with the mm.mysql 2.0.4 driver.

what is the oldest version of mm.mysql that can connect to mysql 4.1 server?

thanks

Options: ReplyQuote


Subject
Written By
Posted
client can't connect to 4.1 server
March 11, 2005 07:30PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.